{
    "path": "$OET_PATH/testcases/function_test/pkg_test/flite/flite",
    "machine num": 1,
    "cases": [
        {
            "name": "test_flite_flite",
            "desc": "测试 flite 命令的基本功能，不指定任何参数"
        },
        {
            "name": "test_flite_flite_f",
            "desc": "测试 flite 命令的 -f 参数，指定输入文件"
        },
        {
            "name": "test_flite_flite_o",
            "desc": "测试 flite 命令的 -o 参数，指定输出文件"
        },
        {
            "name": "test_flite_flite_lv",
            "desc": "测试 flite 命令的 -lv 参数，列出可用语音"
        },
        {
            "name": "test_flite_flite_ssml",
            "desc": "测试 flite 命令的 -ssml 参数，以 SSML 模式读取输入文本"
        },
        {
            "name": "test_flite_flite_cmu_time_awb_t",
            "desc": "测试使用 -t 参数指定输入文本字符串"
        },
        {
            "name": "test_flite_flite_cmu_time_awb_o",
            "desc": "测试使用 -o 参数指定输出波形文件名"
        },
        {
            "name": "test_flite_flite_cmu_time_awb_p",
            "desc": "测试使用 -p 参数指定输入文本字符串并合成电话"
        },
        {
            "name": "test_flite_flite_cmu_time_awb_b",
            "desc": "测试使用 -b 参数进行基准测试模式"
        },
        {
            "name": "test_flite_flite_cmu_time_awb_l",
            "desc": "测试使用 -l 参数无限循环播放"
        },
        {
            "name": "test_flite_flite_cmu_us_awb_f",
            "desc": "测试使用 -f 参数指定输入文件名"
        },
        {
            "name": "test_flite_flite_cmu_us_awb_o",
            "desc": "测试使用 -o 参数指定输出波形文件名"
        },
        {
            "name": "test_flite_flite_cmu_us_awb_p",
            "desc": "测试使用 -p 参数指定输入文本字符串并作为音素合成"
        },
        {
            "name": "test_flite_flite_cmu_us_awb_lv",
            "desc": "测试使用 -lv 参数列出可用的语音"
        },
        {
            "name": "test_flite_flite_cmu_us_awb_pw",
            "desc": "测试使用 -pw 参数打印单词"
        },
        {
            "name": "test_flite_flite_cmu_us_awb_ps",
            "desc": "测试使用 -ps 参数打印片段"
        },
        {
            "name": "test_flite_flite_cmu_us_kal_f",
            "desc": "测试使用 -f 参数指定输入文件名"
        },
        {
            "name": "test_flite_flite_cmu_us_kal_o",
            "desc": "测试使用 -o 参数指定输出波形文件名"
        },
        {
            "name": "test_flite_flite_cmu_us_kal_ssml",
            "desc": "测试使用 -ssml 参数以 SSML 模式读取输入文本/文件"
        },
        {
            "name": "test_flite_flite_cmu_us_kal_b",
            "desc": "测试使用 -b 参数进行基准测试模式"
        },
        {
            "name": "test_flite_flite_cmu_us_kal_voicedir",
            "desc": "测试使用 -voicedir 参数指定语音数据目录"
        },
        {
            "name": "test_flite_flite_cmu_us_kal_lv",
            "desc": "测试使用 -lv 参数列出可用语音"
        }
    ]
}